# Uses of Class
org.apache.felix.webconsole.DefaultBrandingPlugin

Packages that use DefaultBrandingPlugin
Package
Description
org.apache.felix.webconsole

## Uses of DefaultBrandingPlugin in org.apache.felix.webconsole

Methods in org.apache.felix.webconsole that return DefaultBrandingPlugin
Modifier and Type
Method
Description
`static DefaultBrandingPlugin`
DefaultBrandingPlugin.`getInstance()`
Deprecated.
Retrieves the shared instance